1. Knowledge Base
  2. Use Cases / Work Flows

Local Line system requirements

Use Local Line in accordance with these requirements for the best performance.

Supported browsers

Local Line is supported on the current version of all major web browsers:

  • Google Chrome
  • Mozilla Firefox
  • Safari
  • Microsoft Edge

If you are running an old web browser, see these instructions for how to update to the current version.